.backto {
    top: 0;
    left: 0;
    position: absolute;
    width: 5%;
    background: orange;
    padding: 10px;
    border-radius: 0px 48px 50px 0;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    font-family: Arial;
    z-index: 10000;
}

#thumbs {
    position: absolute;
    width: 100%;
    height: 25px;
    bottom:7%;
    background:none;
    padding: 5px;
}
.liquid {
	background:#313b31 url('../pics/bodybackground.png') repeat-y scroll 50% 0;
	border:2px solid #19301C;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	padding:10px 0;
        position:absolute;
        width:100%;
        height:100px;
        bottom:50%; z-index:10000;
}
.liquid .previous {
	display:block;
	height:126px;
	width:64px;
	background-image:url('../pics/previous.png');
	float:left;
	margin:0;
	padding:0;z-index:10000;
}
.liquid .next {
	display:block;
	height:126px;
	width:64px;
	background-image:url('../pics/next.png');
	float:right;
	margin:0;
	padding:0;z-index:10000;
}
.liquid ul li {
	width:87px;
	padding:0 2px;
	margin:0;
}
.liquid ul li a img {
	-moz-box-shadow: 5px 5px 3px #222;
   	-webkit-box-shadow: 5px 5px 3px #222;
   	box-shadow: 5px 5px 3px #222;
}


/* SMARTPHONES PORTRAIT */
@media only screen and (min-width: 300px) {

.liquid {
    background: #313b31 url('../pics/bodybackground.png') repeat-y scroll 50% 0;
    border: 2px solid #19301C;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 0;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom:37%;z-index:10000;
}

.backto {
    top:0%;
    left: 0;
    position: absolute;
    width:5%;
    background: orange;
    padding: 10px;
    border-radius: 0px 48px 50px 0;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial;
    z-index: 10000;
}

#thumbs {
    position: absolute;
    width: 15%;
    height: 35px;
    bottom: 32%;
    background: none;
    padding: 5px;
    left: 43%;z-index:10000;
}
#thumbs img{
    width:50px;
}
}

/* SMARTPHONES LANDSCAPE */
@media only screen and (min-width: 480px) {

.liquid {
    background: #313b31 url('../pics/bodybackground.png') repeat-y scroll 50% 0;
    border: 2px solid #19301C;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 0;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom: 22%;z-index:10000;
}

.backto {
    top: 0;
    left: 0;
    position: absolute;
    width:5%;
    background: orange;
    padding: 5px;
    border-radius: 0px 48px 50px 0;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial;
    z-index: 10000;
}

#thumbs {
    position: absolute;
    width: 9%;
    height: 35px;
    bottom: 0%;
    background: none;
    padding: 5px;
    left: 48%;z-index:10000;
}

#thumbs img{
    width:50px;
}

}

/* TABLETS PORTRAIT */
@media only screen and (min-width: 768px) {

.liquid {
    background: #313b31 url('../pics/bodybackground.png') repeat-y scroll 50% 0;
    border: 2px solid #19301C;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 0;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom:50%;z-index:10000;
}


.backto {
    top: 0%;
    left: 0;
    position: absolute;
    width: 5%;
    background: orange;
    padding: 5px;
    border-radius: 0px 48px 50px 0;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
    z-index: 10000;
}

#thumbs {
    position: absolute;
    width: 9%;
    height: 59px;
    bottom: 29%;
    background: none;
    padding: 5px;
    left: 45%;z-index:10000;
}
#thumbs img{
    width:75px;
}

}


/* TABLET LANDSCAPE / DESKTOP */
@media only screen and (min-width: 1024px) {

.liquid {
    background: #313b31 url('../pics/bodybackground.png') repeat-y scroll 50% 0;
    border: 2px solid #19301C;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 0;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom:50%;
}


.backto {
    top: 0;
    left: 0;
    position: absolute;
    width:5%;
    background: orange;
    padding: 10px;
    border-radius: 0px 48px 50px 0;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    font-family: Arial;
    z-index: 10000;
} 

#thumbs {
    position: absolute;
    width: 9%;
    height: 59px;
    bottom:3%;
    background: none;
    padding: 5px;
    left: 45%;z-index:10000;
}
#thumbs img{
    width:75px;
}
}

@media screen and (min-width: 2000px) { 
.liquid {
    background: #313b31 url('../pics/bodybackground.png') repeat-y scroll 50% 0;
    border: 2px solid #19301C;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 0;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom:50%;z-index:10000;
}

.backto {
    top: 0;
    left: 0;
    position: absolute;
    width: 5%;
    background: orange;
    padding: 10px;
    border-radius: 0px 48px 50px 0;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    font-family: Arial;
    z-index: 10000;
}

#thumbs {
    position: absolute;
    width: 9%;
    height: 59px;
    bottom:0%;
    background: none;
    padding: 5px;
    left: 45%;z-index:10000;
}
#thumbs img{
    width:75px;
}

}    

